Schokkende brief aan helpdesk over gedrag van echtgenoot.

Vrouw stuurt schokkend bericht aan de helpdesk. Het antwoord van de helpdesk is geniaal.

Een vrouw besluit een grappige brief te sturen naar de helpdesk om te klagen over het gedrag van haar man richting haar. Het antwoord wat de helpdesk vervolgens geeft op haar vraag is werkelijk geniaal.

Betreft: Klacht over Echtgenoot 1.0

Beste Helpdesk,

Vorig jaar heb ik een upgrade toegepast van Vriend 5.0 naar Echtgenoot 1.0. Vanaf dat moment viel mij een behoorlijke terugval in prestaties op. Vooral als het gaat om de applicaties “Bloemen” en “Juwelen”. Deze werkten onder Vriend 5.0 nog prima.

Daarnaast heeft Echtgenoot 1.0 een aantal programma’s verwijderd die voor mij zeer nuttig waren. Romantiek 9.5 en Persoonlijke Aandacht 6.5. in de plaats hiervan werden ongewenste programma’s als FOX 5.0, Sport 3.0 en Golf Clubs 4.1 geïnstalleerd. Vervolgens bleek dat Gesprekken 8.0 het niet meer doet en Opruimen 2.6 zorgt voor een volledig crash van het systeem. Ik heb geprobeerd dit op te lossen door Zeuren 5.3 te starten, maar dit heeft niet geholpen.

Wat kan ik doen?

Vriendelijke Groet,
Een wanhopige.


Reactie van de Helpdesk:

Beste Wanhopige,

Allereerst, Vriend 5.0 is een Entertainment pakket, Echtgenoot 1.0 is een besturingssysteem. Zou u het volgende commando willen invoeren: “ ik dacht dat je van me hield.html.” Probeer ook Tranen 6.2 te downloaden en vergeet niet de Schuldgevoel 3.0 update te installeren. Wanneer dit naar behoren functioneert zal Echtgenoot 1.0 automatisch de Juwelen 2.0 en Bloemen 3.5 applicaties opstarten.

Echter, als deze applicaties teveel gebruikt worden kan Echtgenoot 1.0 automatisch terugvallen in Chagrijnige Stilte 2.5, Piekuur 7.0 of Bier 6.1. Let op: Bier 6.1 is malware dat automatisch Scheten en Luid Snurken Beta zal downloaden. Wat je daarbij vooral moet voorkomen is de installatie van Schoonmoeder 1.0. Dit programma installeert een virus dat op de achtergrond draait en uiteindelijk zelfs alle systeembronnen over zal nemen! Herinstallatie van Vriend 5.0 zal tevens een crash van Echtgenoot 1.0 veroorzaken en niet werken.

Samenvattend: Echtgenoot 1.0 is een goed programma maar het heeft een beperkt geheugen en is langzaam in het aanleren van nieuwe applicaties. Het valt te overwegen om additionele software aan te schaffen om het geheugen en prestaties te verbeteren. Wij adviseren: Koken 3.0 en Sexy Lingerie 7.7.

Veel succes en mochten wij nog ergens kunnen assisteren, dan horen wij het graag.

Met vriendelijke groet,
Helpdesk